CVE-2006-5352

2006-10-17T21:07:00
ID CVE-2006-5352
Type cve
Reporter NVD
Modified 2018-10-17T17:42:28

Description

Multiple unspecified vulnerabilities in Oracle Application Express 1.5 up to 1.6.1 have unknown impact and remote attack vectors, aka Vuln# (1) APEX04, (2) APEX20, and (3) APEX21.